Subject: Re: Shim6 Working Group Last call on the Shim6 Document Set

From: marcelo bagnulo braun <[email-masked]>
Date: Sun, 27 Jan 2008 10:42:32 +0100

Done.

I have added the following paragraph to the end of section 1.6  
Placement of the shim

There are different types of interactions between the Shim6 layer and  
other
protocols. Those intereactions are influenced by the usage of the  
addresses that
these other protocols do and the impact of the Shim6 mapping on these  
usages.
A detailed analysis of the interactions of different portocols,  
including SCTP,
MIP and HIP can be found in <xref target='I-D.ietf-shim6- 
applicability'/>

Regards, marcelo

El 10/07/2007, a las 14:21, Jari Arkko escribió:

> Geoff, Brian,
>
>>>>
>>>> I would like to propose that your comments are addressed in the
>>>> related current SHIM6 document activity on the topic of an
>>>> applicability statement, and, given that situation, there is no
>>>> compelling case to revise the protocol document to include this  
>>>> (and
>>>> related) applicability considerations.
>>>
>>> However, the applicability draft is not cited in the proto draft.
>>> It's listed as a reference, but is not cited. That's going to
>>> have to be fixed editorially anyway. I agree that the applicability
>>> draft is the appropriate place to discuss this.
>>
>> ok - we'll do this editorially, as its not a normative issue
>
> I agree with Brian that needs to be mentioned at
> least indirectly. Adding a reference to the app note
> and a few words to explain the reference would be
> my preference.
>
> But lets not revise the document because of this.
> Once the ADs have the proto questionnaires in
> their hands, they will start AD review and eventually
> IETF Last Call and IESG review. A small edit can live
> as an RFC Editor note in the tracker until we've collected
> enough to warrant a new revision in one of the stages
> or until the document is shipped to the RFC Editor.
> Chairs, authors, can you suggest text for the new
> reference so that I can place it in the tracker?
>
> Jari
>
>